<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>sl_services</componentBaseName>
    <componentFileName>sl_services_maci64_1438318208.enc</componentFileName>
    <componentName>sl_services_maci64</componentName>
    <componentVersion>1438318208</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>395377</size>
    <type />
    <uncompressedBytes>1168196</uncompressedBytes>
  </component>
</componentData>

